# $Id: ogmtools.spec,v 1.2 2002/11/18 11:27:53 dude Exp $

Summary: Tools for Ogg media streams.
Name: ogmtools
Version: 0.960
Release: fr0.rh73.2
License: GPL
Group: Applications/Multimedia
Source: http://www.bunkus.org/videotools/ogmtools/%{name}-%{version}.tar.bz2
URL: http://www.bunkus.org/videotools/ogmtools/
BuildRoot: %{_tmppath}/%{name}-root

%description
These tools allow information about (ogminfo) or extraction from (ogmdemux) or
creation of (ogmmerge) OGG media streams. Note that OGM is used for "OGG media
streams". 

%prep
%setup -q

%build
autoreconf-2.53
autoconf-2.53
automake-1.5
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README ChangeLog TODO COPYING 
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Mon Nov 18 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup.

* Fri Nov 15 2002 Michel Alexandre Salim <salimma@users.sourceforge.net> 0.960-ms1
- new upstream

* Fri Oct 25 2002 Michel Alexandre Salim <salimma@freeshell.org> 0.954-ms1
- new upstream

* Tue Oct 01 2002 Moritz Bunkus <moritz@bunkus.org> 0.951-1
- new upstream

* Sun Sep 22 2002 Moritz Bunkus <moritz@bunkus.org> 0.950-1
- changes to the description and version number

* Sun Sep 22 2002 Marc Lavalle <odradek@videotron.ca> 0.931-1
- initial spec file

